Subject: Re: bug#10934: 24.0.94; cperl system abbrevs fix

From: Ilya Zakharevich <[email-masked]>
Date: Wed, 24 Feb 2016 03:12:07 -0800

On Wed, Feb 24, 2016 at 04:15:18PM +0800, Leo Liu wrote:
> On 2016-02-24 17:39 +1100, Lars Ingebrigtsen wrote:
> > It looks like this patch was not applied.  Leo, did you contact Ilya?
> 
> No sadly. There was a time I had trouble finding the most recent
> cperl-mode.el to make an update-to-date patch.

Guys, sorry for being such a boor,

but I do not think that nowadays it is practical to pay attention to
my opinion w.r.t. cperl-mode.  I could not touch it for years — so if
I ever would find time to deal with it, a few extra patches should not
be showstopers.

So, please, disregard me; — if/when I’m back, I would let you know.

Yours,
Ilya (and sorry again!)